Subject: Re: bug#41150: [PATCH] gnu: Add powerstat.

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 10 May 2020 09:24:25 +0200

Hey,

> Do you happen to know why libaio specifies the full path to gcc (only) when
> cross-compiling?  I didn't bother modifying it to test.

Just tested, this does not seem useful.

> I cross-built powerstat for aarch64 on my laptop (then ran it by accident --
> modern GNU/Linux is mad).  I'm not restricting platforms (yet) since my
> knowledge of ACPI support outside of x86 does not exist.

It's for sure less common than on x86, but it seems that it exists, see:
https://www.kernel.org/doc/Documentation/arm64/arm-acpi.txt.

> Pushed as 510a8eb1b8b4f2686606e427b8965c126b81ed8a.

Thanks for fixing it :)

Mathieu